<ui>
    <title>UHasselt</title>
    <group name="layout" rows="2" columns="1">
        <widget x="1" y="1">
            <javax.swing.JSlider name="slider">
                <setMajorTickSpacing>20</setMajorTickSpacing>
                <setPaintTicks>true</setPaintTicks>
                <setPaintLabels>true</setPaintLabels>
            </javax.swing.JSlider>
        </widget>
        <widget x="2" y="1">
            <javax.swing.JLabel name="image">
                <setIcon>/home/olaf/Uhasselt/BACH 2/OGP2/Oefenen/Day 4/MyMiniGUIGenerator 2/MyMiniGUIGenerator 2/src/myMiniGUIGenarator/input/uhasselt.png</setIcon>
            </javax.swing.JLabel>
        </widget>
    </group>
</ui>
